VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "ParseObject"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Interfejs ParseObject
'Implementowany przez wszystkie klasy używane przez interpreter
'-----
Public Function getValue() As Integer
End Function
'-----
Public Function getType() As Integer
End Function
'-----
Public Sub init()
End Sub
'-----
Public Sub addArg(p As ParseObject)
End Sub
'-----
Public Sub setData(dt As data, ByVal pt As ListBox)
End Sub
